<div class="container">
	<div class="clrfx p-pay-person-field">
		<fieldset class="fl m-fieldset m-fieldset--w-2">
			<label class="m-label">Email</label>
			<input class="m-input" type="email" value="test@test.com"/>
		</fieldset>
	</div>

	<div class="clrfx p-pay-person-field">
		<fieldset class="fl m-fieldset m-fieldset--w-1">
			<label class="m-label">Город</label>
			<input class="m-input" type="text" value="Москва"/>
		</fieldset>

		<fieldset class="fl m-fieldset m-fieldset--w-1">
			<label class="m-label">Улица</label>
			<input class="m-input" type="text" value="Большая Грузинская"/>
		</fieldset>

		<fieldset class="fl m-fieldset m-fieldset--w-1">
			<label class="m-label">Дом</label>
			<input class="m-input" type="number" value="29"/>
		</fieldset>

		<fieldset class="fl m-fieldset m-fieldset--w-1">
			<label class="m-label">Этаж</label>
			<input class="m-input" type="number" value="12"/>
		</fieldset>

		<fieldset class="fl m-fieldset m-fieldset--w-1">
			<label class="m-label">№ Квартиры</label>
			<input class="m-input" type="number" value="323"/>
		</fieldset>

		<fieldset class="fl m-fieldset m-fieldset--w-1">
			<label class="m-label">Телефон</label>
			<input class="m-input" type="text" value="+7 (903) 384-84-91"/>
		</fieldset>
	</div>
</div>
